﻿body {
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
/*input,
select,
textarea {
    max-width: 280px;
}*/

/* buttons and links extension to use brackets: [ click me ] */
.btn-bracketed::before {
    display:inline-block;
    content: "[";
    padding-right: 0.5em;
}
.btn-bracketed::after {
    display:inline-block;
    content: "]";
    padding-left: 0.5em;
}
header {
  background-image: url('../img/banner2.jpg');
}
.header-background {
    background-color:rgba(0,0,0,0.3);
}
.container-fluid {
    padding-left:0;
    padding-right:0;
}

.navbar-custom {
     background-color:#ffffff;     
 }
.navbar-custom .nav li a {
    color:#912ecc;
}
.navbar-custom .nav li a:focus {
    color:#912ecc;
}
.navbar-custom .navbar-brand {
    color:#05B28F;
}
#portfolio .portfolio-item .portfolio-caption {
    background-color:#dfdfdf;
}
.navbar-custom.affix {
    background-color:#fff;
    border-bottom:1px solid #dfdfdf;
}
a.navbar-brand {
    padding:7px;
}